.tileArticleListControl {
    display: block;
    margin: 0 0 1em 0;
    padding: 0;
}

.tileArticleListControl h3 {
    margin: 0.5em 0;
    font-size: 100%;
}

.tileArticleListControl h3 a {
}

.tileArticleListControl .item {
    list-style-type: none;
    display: inline;
    width: 210px;
    float: left;
    margin: 0 0 1em 12px;
    padding: 0;
    text-align: left;
}

.tileArticleListControl .first-child {
    margin-left: 0;
}

.tileArticleListControl .image img {
    display: block;
    margin: 0 0 0.5em 0;
    width: 210px;
    height: 140px;
    background: #cccccc;
}

.tileArticleListControl .image {
    margin-bottom: 0.5em;
}
.tileArticleListControl .perex {
    font-size: 85%;
}